Subject: Re: Suggestions for the Internet Corporation for Assigned Names and Numbers

From: Steve Bellovin <[email-masked]>
Date: Wed, 11 Nov 1998 11:34:44 -0500

In message <[email-masked]>, Joseph Friedman writes:
> Brian,
> 
> 	Would it not be fair to say that the United States maintains legal cont
> rol
> over the functions carried out by IANA? IANA is a function funded by the
> Department of Defense, a contract between DoD and USC/ISI.  The U.S. is now
> making the decisions regarding ICANNs taking over IANAs functions, not IETF.

IANA took care of three sets of data -- domain names, IP addresses, and
protocol identifiers.  The third was by delegation from the IETF, and
is *not* a concern of the U.S. government.  It is this function that
is being delegated to ISI by the IETF, not the other two.  If you go
back and read the White Paper, you'll see that parameter registration
is explicitly excluded.

---

From: Billy Biggs <[email-masked]>
Date: Wed, 11 Nov 1998 12:51:49 -0500 (EST)

On Wed, 11 Nov 1998, Steve Bellovin wrote:

> Joseph Friedman writes:
> > 	Would it not be fair to say that the United States maintains legal
> > control over the functions carried out by IANA? IANA is a function
> > funded by the Department of Defense, a contract between DoD and
> > USC/ISI.  The U.S. is now making the decisions regarding ICANNs taking
> > over IANAs functions, not IETF.
> 

So, we're saying that the Protocol Supporting Organization has no purpose
until it is given authority over protocol assignments etc. by the IAB.

Therefore, the IAB/IETF is again asserting its authority over protocol
numbers.

Right?  I'd like to make sure since I don't think I'm alone in being not
sure about this...  Like, again, the Protocol Supporting Organization is
pointless until a decision is made and pending the decision may not
exist..

--
Billy Biggs
[email-masked]

---

From: Billy Biggs <[email-masked]>
Date: Wed, 11 Nov 1998 12:51:49 -0500 (EST)

--
Billy Biggs
[email-masked]

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 12 Nov 1998 10:17:05 +0000

Billy,

[copy list trimmed even more...]

The IAB has been given authority over the IANA by the IETF,
according to the IAB charter. Neither ICANN nor the PSO can change
that; it simply isn't in their orbit to do so. 

What we are proposing is that
a) the IETF will be a Class 1 member of the PSO
b) the IETF will choose its procedures for PSO and ICANN appointments
c) if everything works out as we hope, the IETF (via the IAB) will
   delegate the IANA function to ICANN instead of to ISI as today.

The relevant drafts for a) and b) are
draft-iesg-bradner-pso-bl-00.txt
draft-ietf-poisson-appts-00.txt (still in the publication queue)

If this seems baroque, please don't blame the messenger; we are
doing the usual IETF thing of working pragmatically with what
we are given.

   Brian Carpenter

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 12 Nov 1998 10:17:05 +0000

Billy,

   Brian Carpenter